.title_videogames_index {
	background: url(../images/sidebar_icon.gif) no-repeat #fff;
	font-weight: normal !important; 
	color: #666;
	font: 20px 	'Trebuchet MS', Arial, sans-serif;
	width: 210px;
	padding-left: 26px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
	line-height: 20px;
	margin: 10px; 
}
.title_videogames_index a:link {
	color: #0062f1;
}


.text_videogames_index {
	padding-left: 10px; 
	
}

.image_videogames_index {
    float: left; 
}

.containerleft_videogames_index {
	width: 200px;
	float: left; 
	margin-right: 20px; 
}
.containerright_videogames_index {
	width: 200px;
	float: right; 
}

.clear-all__videogames_index {
	clear: both;
}

.title_recent_videogames_index {
	font-size: 16px;
	font-weight: bold; 
	padding-top: 10px; 
	padding-left: 5px; 
	color: #666;
	border-top: 2px dotted #ccc;
}
.spacer_videogames_index {
	height: 15px; 
	width: 100%;
}



 